// Doze - Dave's optimized Z80 emulator
// internal code
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "doze.h"

extern "C" {

void __cdecl DozeAsmRun();
extern int nDozeEi;
void __cdecl DozeAsmCall(unsigned short nAddr);
}

